<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'qtype_pmatchjme', language 'sr_cr', version '2.1'.
 *
 * @package     qtype_pmatchjme
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addingpmatchjme'] = 'Додавање питања "Поклапање са обрасцем одговора коришћењем ЈМЕ едитора"';
$string['allowanothertry'] = 'Дозволите други покушај';
$string['answeringoptions'] = 'Опције за ЈМЕ едитор';
$string['atomcount'] = 'Повратна информација о броју атома';
$string['autoez'] = 'Аутоматско генерисање SMILES-а са E,Z стереохемијском нотацијом ("autoez")';
$string['editingpmatchjme'] = 'Уређивање питања "Поклапање са обрасцем одговора коришћењем ЈМЕ едитора"';
$string['enablejava'] = 'Покушај да се учита ЈМЕ едитор није успео. JAVA у вашем веб читачу не ради. Да бисте одговорили на ово питање потребан вам је читач са JAVA-ом.';
$string['enablejavaandjavascript'] = 'Учитава се ЈМЕ едитор... Уколико ова порука не буде замењена са ЈМЕ едитором, онда у вашем веб читачу не раде javascript и JAVA';
$string['firstcorrectanswermustbestraightmatch'] = 'Први тачан одговор мора у потпуности да се поклапа са SMILES стрингом без џокера ознака SMILESEXPRESSION)';
$string['firstcorrectanswermustnotrequireatomcountfeedback'] = 'Први тачан одговор не може да захтева повратну информацију о броју атома';
$string['nostereo'] = 'Стереохемијски распоред се не узима у обзир када се крера SMILES ("nostereo")';
$string['pluginname'] = 'Поклапање са обрасцем одговора са ЈМЕ едиториом';
$string['pmatchjme'] = 'Поклапање са обрасцем одговора са ЈМЕ едиториом';
$string['pmatchjme_help'] = 'У одговору на питање (које може укључивати слику) испитаник користи ЈМЕ едитор како би описао молекуларну структуру. Може постојати неколико могућих тачних одговора, сваки са различитом оценом.';
$string['pmatchjmesummary'] = 'Дозвољава цртање молекула уз помоћ ЈМЕ едитора. Одговор се оцењује тако што се упоређује са различитим моделима одговора, који су описани помоћу ОУ синтаксе за поклапање са обрасце одговора.';
$string['smiles_Br'] = 'атоми брома';
$string['smiles_C'] = 'атоми алифатичног угљеника';
$string['smiles_Cl'] = 'атоми хлора';
$string['smiles_F'] = 'атоми флуора';
$string['smiles_I'] = 'атоми јода';
$string['smiles_N'] = 'атоми азота';
$string['smiles_O'] = 'атоми кисеоника';
$string['smiles_S'] = 'атоми сумпора';
$string['smiles_c'] = 'атоми ароматичног угљеника';
$string['smiles_equals'] = 'двоструке везе';
$string['smiles_hash'] = 'троструке везе';
$string['smilescorrectcount'] = 'Молекуларна формула је тачна али струкутура није';
$string['smilesequal'] = 'Имате тачан број {$a}';
$string['smilestoofew'] = 'Имате премало {$a}.';
$string['smilestoomany'] = 'Имате превише {$a}.';
