<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'qtype_randomsamatch', language 'sr_cr', version '2.1'.
 *
 * @package     qtype_randomsamatch
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addingrandomsamatch'] = 'Додавање питања типа спаривање насумично одабраних кратких одговора';
$string['editingrandomsamatch'] = 'Уређивање питања типа спаривање насумично одабраних кратких одговора';
$string['nosaincategory'] = 'Нема питања са кратким одговором у категорији коју сте одабрали: \'{$a->catname}\'. Одаберите другу категорију или направите неколико питања у овој.';
$string['notenoughsaincategory'] = 'Број питања са кратким одговором у изабраној категорији (\'{$a->catname}\') је премали (свега {$a->nosaquestions}). Изаберите другу категорију, креирајте још питања у овој или смањите број изабраних питања.';
$string['randomsamatch'] = 'Спаривање насумично одабраних кратких одговора';
$string['randomsamatch_help'] = 'Из угла полазника овај тип питања изгледа исто као и питање спаривања. Разлика је у томе што се списак назива или тврдњи (питања) за спаривање насумично формира од питања са кратким одговором текуће категорије. У овој категорији би требало да постоји довољан број питања са кратким одговором, иначе ће бити приказана порука о грешци.';
$string['randomsamatchsummary'] = 'Попут \'Питање спаривања\', али креирано тако што се из одређене категорије насумично бирају питања са кратким одговором.';
