<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'theme_mymobile', language 'sr_cr', version '2.1'.
 *
 * @package     theme_mymobile
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['choosereadme'] = '<div class="clearfix"><div class="theme_screenshot"><h2>MyMobile</h2><img src="mymobile/pix/screenshot.png" />
<h2>О графичкој теми</h2>
<p>MyMobile је тема за Moodle 2.x намењена мобилним уређајима. Више информација о модификовању  графичких тема може се наћи на <a href="http://docs.moodle.org/en/Theme">MoodleDocs</a>';
$string['configtitle'] = 'MyMobile тема';
$string['mdesk'] = 'Прикажи линк на верзију за радну површину:';
$string['mdesk_desc'] = 'Прикажи линк на верзију за радну површину, који ће покушати да укине тему за мобилне уређаје и искористи тему коју сте поставили као стандардну. Онемогућено по подразумеваним подешавањима.';
$string['mimgs'] = 'Прикажи слике у пуној величини у индексу сајта и на страницама курсева.';
$string['mimgs_desc'] = 'Прикажи слике у пуној величини у индексу сајта и на страницама курсева уместо примене метода замене умањеном сликом у виду иконице. Подразумевано подешавање је да се не приказују слике у пуној величини.';
$string['mswatch'] = 'Замена боје теме за мобилне уређаје';
$string['mswatch_desc'] = 'Пребаци замену боје теме између сиве и светле/плаве.';
$string['mtext'] = 'Уводни текст теме за мобилне уређаје';
$string['mtext_desc'] = 'Додај текст/слике намењене искључиво за приказ на мобилним уређајима на насловну страницу тема за мобилне уређаје.';
$string['mtoggle'] = 'Укључи/искључи 2. колону';
$string['mtopic'] = 'Прикажи тему сајта:';
$string['mtopic_desc'] = 'Прикажи стандардне секције тема сајта на насловној страници за кориснике који користе тему за мобилне уређаје (ако су расположиве).';
$string['pluginname'] = 'MyMobile';
$string['region-myblocks'] = 'регион блока';
$string['region-side-post'] = 'Десно';
$string['region-side-pre'] = 'Лево';
