<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'auth_email', language 'sr_cr', version '2.1'.
 *
 * @package     auth_email
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['auth_emaildescription'] = 'Потврда електорнске адресе је подразмевани начин провере идентитета. Када се корисник пријави за нови налог, бирајући своје ново корисничко име и лозинку, потврда се шаље на корисникову адресу електонском поруком. Тај порука садржи бзбедни линк ка страници где корисник може да потврди свој налог. Приликом будућих пријава на систем корисничко име и лозинка се проверавају са вредностим похрањеним у бази податка Moodlea.';
$string['auth_emailnoemail'] = 'Покушај да вам се пошаље е-порука није успео!';
$string['auth_emailrecaptcha'] = 'Ово додаје визуелни/аудио елемент потврде у образац на страници за пријаву корисника који се самостално региструју путем е-поште. Ово штити ваш сајт од спамера.
Погледајте http://www.google.com/recaptcha/learnmore за више информација. <br /><em>PHP cURL екстензија је неопходна.</em>';
$string['auth_emailrecaptcha_key'] = 'Омогући reCAPTCHA елемент';
$string['auth_emailsettings'] = 'Подешавања';
$string['pluginname'] = 'Самостална регистрација путем е-поште';
