<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'qtype_multianswer', language 'sr_cr', version '2.1'.
 *
 * @package     qtype_multianswer
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addingmultianswer'] = 'Додавање питања Уметнути одговори';
$string['confirmquestionsaveasedited'] = 'Потврђујем да желим да питање буде сачувано као уређено';
$string['confirmsave'] = 'Потврди и сачувај {$a}';
$string['correctanswer'] = 'Тачан одговор';
$string['correctanswerandfeedback'] = 'Тачан одговор и повратне информације';
$string['decodeverifyquestiontext'] = 'Декодирај и провери текст питања';
$string['editingmultianswer'] = 'Уређивање питања Уметнути одговори';
$string['layout'] = 'Распоред понуђених одговора';
$string['layouthorizontal'] = 'Хоризонтално поређани одговори';
$string['layoutselectinline'] = 'Падајући мени уметнут у текст';
$string['layoutundefined'] = 'Распоред понуђенних одговора није дефинисан';
$string['layoutvertical'] = 'Вертикално поређани одговори';
$string['multianswer'] = 'Уметнути одговори (Cloze)';
$string['multianswer_help'] = 'Питања са уметнутим одговорима (Close) се састоје од одломака текста са питањима као што су питања вишеструког избора и кратки одговори који су уметнути у текст.';
$string['multianswersummary'] = 'Питања овог типа су врло флексибилна, али се могу креирати једино уношењем текста са специјални кодом који креира уметнута питања вишеструког избора, питања са кратким одговорима, као и нумеричка питања.';
$string['nooptionsforsubquestion'] = 'Није могуће добити опције за део питања # {$a->sub} (question->id={$a->id})';
$string['noquestions'] = 'Питање типа Уметнути одговори "<strong>{$a}</strong>" не садржи ниједно питање';
$string['qtypenotrecognized'] = 'тип питања $а није препознат';
$string['questiondefinition'] = 'Дефиниција питања';
$string['questiondeleted'] = 'Питање обрисано';
$string['questioninquiz'] = '<ul>
  <li>додај или обриши питања, </li>
  <li>измени редослед питања у тексту,</li>
  <li>измени типове питања (нумеричко, кратак одговор, вишеструки избор). </li></ul>';
$string['questionnadded'] = 'Додато питање';
$string['questionnotfound'] = 'Није могуће пронаћи питање из дела питања #{$a}';
$string['questionsaveasedited'] = 'Питање ће бити сачувано као уређено';
$string['questionsless'] = '{$a} питања мање него у питању \'Уметнути одговори\' сачуваном у бази података';
$string['questionsmissing'] = 'Тексту питања мора да садржи најмање један уметнути одговор.';
$string['questionsmore'] = '{$a} питања више него у питању \'Уметнути одговори\' сачуваном у бази података';
$string['questiontypechanged'] = 'Тип питања је промењен';
$string['questiontypechangedcomment'] = 'Најмање један тип питања је промењен.<br >Да ли сте додали, обрисали или преместили питање?<br >Проверите.';
$string['questionusedinquiz'] = 'Број тестова у којима се користи ово питање: {$a->nb_of_quiz}. Укупан број покушаја: {$a->nb_of_attempts}';
$string['storedqtype'] = 'Сачувани тип питања {$a}';
$string['subqresponse'] = 'део {$a->i}: {$a->response}';
$string['unknownquestiontypeofsubquestion'] = 'Непознат тип питања: {$a->type} за део питања # {$a->sub}';
$string['warningquestionmodified'] = '<b>УПОЗОРЕЊЕ</b>';
$string['youshouldnot'] = '<b>НЕ БИСТЕ ТРЕБАЛИ</b>';
