<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'report_capability', language 'sr_cr', version '2.1'.
 *
 * @package     report_capability
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['capabilitylabel'] = 'Способност:';
$string['capabilityreport'] = 'Извештај о способностима';
$string['changeoverrides'] = 'Промени овлашћења у овом контексту';
$string['changeroles'] = 'Промени дефиниције улога';
$string['forroles'] = 'За улоге {$a}';
$string['getreport'] = 'Преузми извештај';
$string['intro'] = 'Овај извештај показује, за одређену способност, која овлашћења та способност има у дефиницији сваке улоге (или изабраним улогама), као и свуда на сајту где је та способност промењена.';
$string['pluginname'] = 'Извештај о могућностима';
$string['reportforcapability'] = 'Извештај за могућност \'{$a}\'';
$string['reportsettings'] = 'Подешавања извештаја';
$string['roleslabel'] = 'Улоге';
