<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'report_customlang', language 'sr_cr', version '2.1'.
 *
 * @package     report_customlang
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['checkin'] = 'Сачувај стрингове у језички пакет';
$string['checkout'] = 'Отвори језички пакети за уређивање';
$string['checkoutdone'] = 'Језички пакет је учитан';
$string['checkoutinprogress'] = 'Учитавање језичког пакета';
$string['confirmcheckin'] = 'Спремате се да сачувате измене у ваш локални језички пакет. То ће пребацити прилагођене стрингове из алата за превођење у директоријум података и Moodle ће почети да користи измењене стрингове. Притисните дугме \'Настави\' како бисте сачували промене.';
$string['customlang:edit'] = 'Уреди локални превод';
$string['customlang:view'] = 'Погледај локални превод';
$string['filter'] = 'Филтрирај стрингове';
$string['filtercomponent'] = 'Прикажи стрингове ових компоненти';
$string['filtercustomized'] = 'Само прилагођени';
$string['filtermodified'] = 'Само модификовани';
$string['filteronlyhelps'] = 'Само стрингови помоћи';
$string['filtershowstrings'] = 'Прикажи стрингове';
$string['filterstringid'] = 'Идентификатор стринга';
$string['filtersubstring'] = 'Само стрингови који садрже';
$string['headingcomponent'] = 'Компонента';
$string['headinglocal'] = 'Локална прилагођавања';
$string['headingstandard'] = 'Стандардни текст';
$string['headingstringid'] = 'Стринг';
$string['markinguptodate'] = 'Означавање прилагођавања ажурним';
$string['markinguptodate_help'] = 'Прилагођени превод може застарети ако су енглески оригинал или главни превод (вашег језичког пакета) мењани након што сте прилагодили стрингове на свом сајту. Прегледајте прилагођени превод. Ако нађете да је превод ажуран кликните на  поље за потврду. У супротном га уредите.';
$string['markuptodate'] = 'означи као актуелно';
$string['modifiedno'] = 'Нема модификованих стрингова за чување.';
$string['modifiednum'] = 'Број модификованих стрингова: {$a}. Да ли желите да сачувате  ове промене у свој језички пакет?';
$string['nostringsfound'] = 'Није пронађен ниједан стринг. Модификујте подешавања филтера';
$string['placeholder'] = 'Варијабле (резервисана места)';
$string['placeholder_help'] = 'Варијабле (резервисана места) су специјалне ознаке унутар стринга попут  `{$a}` или `{$a->something}`. Оне се замењују одговарајућим вредностима приликом приказивања стринга.

Важно је да ове варијабле буду копиране тачно онако како су наведене у оригиналном, енглеском, стрингу. Немојте их преводити нити мењати њихову оријентацију са лева на десно.';
$string['placeholderwarning'] = 'стринг садржи варијаблу';
$string['pluginname'] = 'Прилагођавање језика';
$string['savecheckin'] = 'Сачувај промене у језички пакет';
$string['savecontinue'] = 'Сачувај и настави уређивање';
